<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-01-31 11:54:23.000-->
  <string display_channel_default_off="50"/>
  <!--2023-01-31 11:54:23.000-->
  <string show_add_channel="false"/>
  <!--2023-01-31 11:54:23.000-->
  <string show_channel_settings="true"/>
</resources>
